<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <div class="moz-cite-prefix">Meh... in retrospect I should have
      stuck with 5.1. Thanks for the tip on virt hw 10 -- that's good to
      know! It may be time to switch back to kvm until I have a need for
      the essentials license.<br>
      <br>
      On 10/17/2013 07:37 PM, Reed Gregory wrote:<br>
    </div>
    <blockquote
cite="mid:CA+zx7jYSt1f3Q89_dTUPr7SLbXDEjtbeOMSxqv5ZSqPWnUkJcg@mail.gmail.com"
      type="cite">
      <div dir="ltr">Well, you could get the either essentials bundle
        which are fairly reasonable on price.  Another note on people
        using 5.5 in a stand-alone or free version setup is that you
        should NOT upgrade the virtual hardware of your virtual machines
        to version 10.  If you do then you can no longer edit the
        virtual machine config using the client.  The 5.5 thick-client
        can not edit virt-hw version 10.  It tells you to use vsphere
        web client.... which if it is the free version, you don't have
        access to.</div>
      <div class="gmail_extra"><br>
        <br>
        <div class="gmail_quote">On Thu, Oct 17, 2013 at 6:10 PM, Matt
          Keys <span dir="ltr"><<a moz-do-not-send="true"
              href="mailto:mk6032@yahoo.com" target="_blank">mk6032@yahoo.com</a>></span>
          wrote:<br>
          <blockquote class="gmail_quote" style="margin:0 0 0
            .8ex;border-left:1px #ccc solid;padding-left:1ex">
            Just a heads up that I discovered winxp 32 bit isn't
            compatible with the new vsphere 5.5 client. I'm pretty sure
            it's because of <a moz-do-not-send="true"
              href="http://kb.vmware.com/kb/2049143" target="_blank">http://kb.vmware.com/kb/2049143</a>
            , but that refers to the real vsphere server whereas I'm
            connecting at the host level with the client. This is the
            error I get : <a moz-do-not-send="true"
              href="http://www.mattkeys.net/winxp32_esxi55.png"
              target="_blank">http://www.mattkeys.net/winxp32_esxi55.png</a>
            . The same machine using 5.1 client worked just fine, there
            are no network/firewall/av issues to note. My clients
            installed on Win 7 and 8 machines are working fine. Also
            note the "you won't see all the new snazzy features of 5.5
            with the real client" message. It seems like they're pushing
            you to the web client, which requires a vsphere server
            (standard/enterprise) license does it not?<br>
            _______________________________________________<br>
            Chugalug mailing list<br>
            <a moz-do-not-send="true"
              href="mailto:Chugalug@chugalug.org" target="_blank">Chugalug@chugalug.org</a><br>
            <a moz-do-not-send="true"
              href="http://chugalug.org/cgi-bin/mailman/listinfo/chugalug"
              target="_blank">http://chugalug.org/cgi-bin/mailman/listinfo/chugalug</a><br>
          </blockquote>
        </div>
        <br>
        <br clear="all">
        <div><br>
        </div>
        -- <br>
        Reed Gregory<br>
        <a moz-do-not-send="true" href="mailto:reed.gregory@gmail.com">reed.gregory@gmail.com</a>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">_______________________________________________
Chugalug mailing list
<a class="moz-txt-link-abbreviated" href="mailto:Chugalug@chugalug.org">Chugalug@chugalug.org</a>
<a class="moz-txt-link-freetext" href="http://chugalug.org/cgi-bin/mailman/listinfo/chugalug">http://chugalug.org/cgi-bin/mailman/listinfo/chugalug</a>
</pre>
    </blockquote>
    <br>
  </body>
</html>